@import url(https://fonts.googleapis.com/css?family=Lato:400,900,700);
@import url(https://fonts.googleapis.com/css?family=Cardo:400,400italic,700);

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);

/* Slider */
.owl-item .sa_hover_container {
	min-height: 0!important;
}

.owl-item img {
	margin: 0;
}

.slide-container {
	position: relative;
}

.slide-container .slide-content {
	position: absolute;
	color: #FFF;
	padding: 1em;
	background: rgba(0,0,0,0.6);
}

.slide-container .slide-content h3 {
	margin: 0;
}

.slide-container .slide-content p {
	margin: 0.5em 0;
	font-family: 'Open Sans', helvetica;
}

.slide-container .slide-content p a {
	display: inline-block;
	margin-top: 0.5em;
}

.slide-1 .slide-content {
	bottom: 50px;
	left: 60px;
}

.slide-2 .slide-content {
	bottom: 50px;
	right: 60px;
}

.slide-3 .slide-content {
	bottom: 50px;
	left: 100px;
}

.slide-4 .slide-content {
	bottom: 50px;
	right: 60px;
}

@media all and (max-width: 740px) {
	.slide-container .slide-content {
		bottom: 0;
		left: 0;
		right: auto;
	}

	.slide-container .slide-content h3 {
		font-size: 18px;
	}

	.slide-container .slide-content p {
		font-size: 14px;
	}

	.slide-content .slider-button {
		padding: 5px;
		font-size: 14px;
	}
}

@media all and (max-width: 550px) {
	#sample_slider {
		display: none;
	}
}













































